@font-face {
  font-family: BGaramond;
  font-style: normal;
  font-weight: normal;
    src: url('../fonts/BGaramond-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BGaramond-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BGaramond-Regular.woff') format('woff'), /* Modern Browsers */
         url('') format('svg'), /* Legacy iOS */
         url('../fonts/BGaramond-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: BGaramond;
  font-style: italic;
  font-weight: normal;
    src: url('../fonts/BGaramond-Italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BGaramond-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BGaramond-Italic.woff') format('woff'), /* Modern Browsers */
         url('') format('svg'), /* Legacy iOS */
         url('../fonts/BGaramond-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: BGaramond;
  font-style: normal;
  font-weight: 500;
    src: url('../fonts/BGaramond-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BGaramond-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BGaramond-Semibold.woff') format('woff'), /* Modern Browsers */
         url('') format('svg'), /* Legacy iOS */
         url('../fonts/BGaramond-Semibold.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: BGaramond;
  font-style: italic;
  font-weight: 500;
    src: url('../fonts/BGaramond-SemiboldItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BGaramond-SemiboldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BGaramond-SemiboldItalic.woff') format('woff'), /* Modern Browsers */
         url('') format('svg'), /* Legacy iOS */
         url('../fonts/BGaramond-SemiboldItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: BGaramond;
  font-style: normal;
  font-weight: bold;
    src: url('../fonts/BGaramond-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BGaramond-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BGaramond-Bold.woff') format('woff'), /* Modern Browsers */
         url('') format('svg'), /* Legacy iOS */
         url('../fonts/BGaramond-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: BGaramond;
  font-style: italic;
  font-weight: bold;
    src: url('../fonts/BGaramond-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/BGaramond-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BGaramond-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('') format('svg'), /* Legacy iOS */
         url('../fonts/BGaramond-BoldItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: Gill Ultra FO;
  font-style: normal;
  font-weight: normal;
    src: url('../fonts/GillUltFO.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GillUltFO.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GillUltFO.woff') format('woff'), /* Modern Browsers */
         url('') format('svg'), /* Legacy iOS */
         url('../fonts/GillUltFO.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Gill AltOne MT Light';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/GillAltOneMT-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GillAltOneMT-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GillAltOneMT-Light.woff') format('woff'), /* Modern Browsers */
         url('../fonts/GillAltOneMT-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Gill AltOne MT Light';
    font-style: italic;
    font-weight: normal;
    src: url('../fonts/GillAltOneMT-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GillAltOneMT-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GillAltOneMT-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/GillAltOneMT-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Gill AltOne MT';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/GillAltOneMT-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GillAltOneMT-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GillAltOneMT-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/GillAltOneMT-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Gill AltOne MT';
    font-style: italic;
    font-weight: normal;
    src: url('../fonts/GillAltOneMT-Italic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GillAltOneMT-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GillAltOneMT-Italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/GillAltOneMT-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Gill AltOne MT';
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/GillAltOneMT-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GillAltOneMT-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GillAltOneMT-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/GillAltOneMT-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Gill AltOne MT';
    font-style: italic;
    font-weight: bold;
    src: url('../fonts/GillAltOneMT-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/GillAltOneMT-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/GillAltOneMT-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/GillAltOneMT-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('') format('svg'); /* Legacy iOS */
}

body {
      background-color: #CCCCCC;
      margin:0;
}

div.main {
   position: relative;
   top: 0px;
   margin-left: auto;
   margin-right: auto;
   width: 800px;
   height: 600px;
}

